/*reset.css*/body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}
/*fonts.css*/body{font:13px helvetica,arial,clean,sans-serif;*font-size:small;*font:x-small;}table {font-size:inherit;font:100%;}select, input, textarea {font:99% helvetica,arial,clean,sans-serif;}pre, code {font:115% monospace;*font-size:100%;}body * {line-height:1.22em;} a{text-decoration: none;} a:hover{text-decoration: underline;}
a{color: #231f20;}
h1, h2{
    font-size: 2em; font-weight: bold;
    text-transform: lowercase;
}
p {
    line-height: 1.3em;
    margin-bottom: 1.3em;
}

#container {
    width: 901px;
    margin: 40px auto 0 auto;
	padding-bottom: 80px;
    position: relative;
}

#header {
    height: 70px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#header h1, #header h2 {
    font-size: 2em;
    line-height: 0.8em;    
}

.hidden {
    display: none;
}

#header #logo a {
	display: block;
    width: 126px;    
    text-transform: lowercase;
    left: 0;
    text-indent: -1000px;    
}

#header #page_title {
    left: 136px;    
    text-transform: lowercase;    
}

#header #page_title, #header #logo a{
    position: absolute;
    bottom: 8px;
    overflow: hidden;
}

#header #page_title h2, #header #page_title h1 {
    text-indent: -1000px;
    width: 305px;
    height: 30px;
}

#header #page_title #about_title {
    background: url(../img/typography0.gif) 0px -81px no-repeat;
}

#header #page_title #news_title {
    background: url(../img/typography0.gif) 0px -129px no-repeat;
}

#header #page_title #portfolio_title {
    height: 32px;    
    background: url(../img/typography0.gif) 0px -175px no-repeat;
}

#header #page_title #gallery_title {
    background: url(../img/typography0.gif) 0px -225px no-repeat;
}

#header #page_title #education_title {
    background: url(../img/typography0.gif) 0px -273px no-repeat;
}

#header #page_title #archive_title {
    background: url(../img/typography0.gif) 0px -321px no-repeat;
}

#header #page_title #diary_title {
    background: url(../img/typography0.gif) 0px -369px no-repeat;
}

#header #page_title #contact_title {
    background: url(../img/typography0.gif) 0px -417px no-repeat;
}

#header #page_title #downloads_title {
    background: url(../img/typography0.gif) 0px -465px no-repeat;
}

#header #page_title #newsletter_title {
    background: url(../img/typography0.gif) 0px -513px no-repeat;
}

#header #page_title #share_title {
    background: url(../img/typography0.gif) 0px -561px no-repeat;
}

#full #header #page_title, #full_black #header #page_title {
    bottom: 6px;
    left: 138px;
}

#header #logo {
    background: url(../img/typography0.gif) 0px 8px no-repeat;
    width: 126px;
    height: 63px;
}

#full #header #logo, #full_black #header #logo {
    margin-top: 8px;
    margin-left: 3px;    
    background-image: none;
}

#header #logo span {
    font-weight: bold;
}

#header ul {
    position: absolute;
    top: 0;
    right: 0;
    width: 6em;
    border-right: 1px solid #000;
    text-align: right;
    padding-right: 10px;
}

#header #column1 {
    right: 7em;    
    width: 11em;    
}

.menu {
    text-transform: lowercase;    
}

.menu a, .menu a:link, .menu a:visited, .menu a:hover {
    display: block;
    color: #000;
}

.menu a:hover {
/*    background-color: pink;*/
    text-decoration: none;
    font-weight: bold;
    color: #666;    
}

.menu .nav_current {
    font-weight: bold;
}

#content {
    padding-top: 100px;
}

#content .markdown strong {
    font-weight: bold;
}

#content .markdown em {
    font-style: italic;
}

#content .markdown ol, #content .markdown ul {
    margin-bottom: 1.3em;
}

#content .markdown ol {
    list-style-type: decimal;
}

#content .markdown ul {
    list-style-type: disc;
}

#content .markdown a:hover {
    text-decoration: underline;
}

#content .markdown h1, #content .markdown h2, #content .markdown h3, #content .markdown h4, #content .markdown h5 {
    font-weight: bold;
    margin: 0.75em 0;
}

#content .markdown h1 {
    font-size: 2em;
}

#content .markdown h2 {
    font-size: 1.5em;
}

#content .markdown h3 {
    font-size: 1.3em;
}

#content .markdown h4 {
    font-size: 1.2em;
}

#content .markdown h2 a, 
#content .markdown h2 a:link, 
#content .markdown h2 a:visited {
    text-decoration: none;
}

#content .markdown a:hover {
    color: #888;
}

#content p.read_more a {
    font-weight: bold;
}

#footer{
	clear: both;
	font-size: 0.8em;
	position: relative;
	height: 50px;
}

#full #footer, #full_black #footer {
    display: none;
}

#footer #context{
	position: absolute;	
	left: 0;
	bottom: 20px;
}

#footer #fixed {
	position: absolute;	
	right: 0;
	bottom: 20px;
}

#footer a{
	font-weight: bold;
	margin: 1.6em 0.6em 0 0;
}
#footer ul li{
	float: left;
    border-right: 1px solid #000;
	margin-right: 2.5em;
}
#footer #fixed ul li.last{
	margin-right: 0;
}
#footer ul li#c1{
	margin-right: 10em;
}
/* Blocking */
.il{float: left;}
.nm{margin: 0;}
.np{padding: 0;}
.h1,.w1,.w2, .h2{position: relative;}
.w1, .h2,.w2, .c1 {margin: 0 5px 5px 0;}
.w2 a
{
    display: block;
    overflow: hidden;
}

#awards.w2 a
{
    display: inline;
}

.c2{margin: 0 20px 0px 0;}
.c1{width: 314px;}
	.c2{width: 285px;}
.w1{width: 190px;}
.w2{width: 385px;}
.h1{height: 115px;}
.h2{height: 245px;}
.w3{margin-left: 2px;}
.last{
	margin-right: 0;
}

.tl{
	position: absolute;
	top: 0; 
	left: 0;
}
/* Generic blocks */
div.top a{
	padding: 10px 10px;
	display: block;
	width: 90%;
	height: 90%;
}

ul#category{
	font-size: 1.4em;
	margin: 1em 0 2em 0;
	text-transform: lowercase;
	border-left: 1px solid #000;
    margin-left: 126px;  
}

#full ul#category {
	border-left: 1px solid #FFF;    
}

ul#category li{padding-left: 10px;}
ul#category strong{
	font-weight: bold;
}

/* Home */
#full a,#full h1,#full p{ color: #fff !important;}
#full #logo a{border-color: #fff ;}
#full #navigation #column1,#full #navigation #column2{border-color: #fff !important;}
#full #container, #full_black #container { width: 90%; }
#full #navigation, #full_black #navigation{right: 0;}
#full #exhibition{
	position: absolute;
	bottom: 40px;
	left: 40px;
	}

#full #exhibition h1, #full #exhibition h2 {
    font-weight: bold;
	font-size: 2.1em;
	line-height: 1.3em;
    color: #FFF;
}

#full #exhibition p {
	font-size: 2.1em;
}

/* People */
div.statement p, p.statement{
	text-align: center; 
	font-weight: bold;
	font-size: 1.3em; 
	margin: 2em 0 0px 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div.clients_awards, div.statement {
    min-height:300px;
    height:auto !important;
    height:300px;        
}

#about ul#people div.top strong{ 
    color: #fff; 
    font-size: 1.2em; 
    font-weight: bold;
}
#about ul#people div.top{
	background: black;
	line-height: 1.4em;
	text-transform: lowercase;
	margin-bottom: 5px;
	padding: 10px;
}
#about ul#people li{
	float: left;
}
#about ul#people p, #about ul#people a{
	color: #fff200;
}

#about ul#places div.top {
	padding: 10px 10px;
	background: #a3d703;
	text-transform: lowercase;
	margin-bottom: 5px;
}

#about ul#places div.top a, #about ul#people div.top a {
    padding: 0;
    width: 100%;
}

#about ul#places div.top strong {
    font-weight: bold;
}
#about ul#places li{
	float: left;
}
#about ul#places address, #about ul#places a{
	color: #231f20;
}

#about li .controls{position: absolute; bottom: 10px; left: 10px;}
#about li .controls li{padding: 0 10px 0 0; list-style: disc;list-style-position:inside;}
#about li .controls li.first{list-style: none;}

/* Downloads */
#downloads ul#files li{margin-bottom: 1.5em;}
#downloads ul#files li strong{font-size: 1.15em; font-weight: bold;}
#downloads ul#files li p{color: #636466;}
#downloads ul#files a{font-size: 0.85em;}

#downloads #download_list_container {
    position: relative;
    min-height:372px;
    height:auto !important;
    height:372px;    
}

#downloads #download_list_container .w2 a {
    height: auto;
}

#downloads #download_list_container .image {
    position: absolute;
    left: 390px;
    top: 0;
}

/* portfolio & News */
#imagegrid ul#entries {
    width: 783px;
}

#imagegrid ul#entries div.top strong{ color: #fff; font-size: 1.2em; font-weight: bold;}
#imagegrid ul#entries div.top{
	background: black;
	font-size: 1.4em;
	text-transform: lowercase;
	margin-bottom: 5px; 
}

#imagegrid ul#entries.news div.top {
    font-size: 1.0em;
}

#imagegrid ul#entries.news .h1 {
    min-height:115px;
    height:auto !important;
    height:115px; 
}

#imagegrid ul#entries.news div.top strong {
    font-size: 1.2em;
    margin-bottom: 0;
    padding-bottom: 0;
    display: block;
/*    background: pink;*/
}

#imagegrid ul#entries li.hover a, #imagegrid ul#entries li.hover a strong, #imagegrid ul#entries li#archive.hover a {
	color: #000 !important;
	text-decoration: none;
}

#imagegrid ul#entries li#archive div.top{
	background: transparent;
	color: #000;
}

#imagegrid ul#entries li div.top a {
    min-height:95px;
    height:auto !important;
    height:95px; 
}

#imagegrid ul#entries li#archive div.top a {
    height: 245px;    
}

#imagegrid ul#entries li#archive div.top a, #imagegrid ul#entries li#archive div.top p {
	color: #fff;
}

#imagegrid ul#entries li#archive.hover .top { /* not :hover, see JS */
/*  background: transparent url(../img/archive.png) 80% 90% no-repeat;*/
}


#imagegrid #content, 
#archive #content, 
#diary #content, 
#about #content,
#downloads #content #download_list_container
{
    margin-left: 126px;    
}

#imagegrid li#archive {
    background-color: black;
}

#imagegrid ul.news li.hover div.top, #imagegrid ul.news li#archive.hover {background-color: #a3d703 !important;}
#imagegrid ul.georges li.hover div.top, #imagegrid ul.georges li#archive.hover { background-color: #ceb895 !important;}
#imagegrid ul.portfolio li.hover div.top, #imagegrid ul.portfolio li#archive.hover { background-color: #fff200 !important;}

#imagegrid ul#entries .w2 a {
    height: 495px;
}

#imagegrid ul#entries li {
	float: left;
}

#imagegrid ul#entries li.w1 {
	height: 245px;
	overflow: hidden;
}

#imagegrid ul#entries li.placeholder {
    background: silver;
    height: 245px;
    display: none;
}

#imagegrid ul#entries p, #imagegrid ul#entries a{
	color: #fff;
}

/* portfolioitem */
#portfolioitem #content {margin-left: 0;}
#portfolioitem ul#thumbs, #portfolioitem ul#videos{float: left; margin-right: 184px; width: 130px;}
#portfolioitem ul#thumbs.zero, #portfolioitem ul#videos.zero { display: none; }
#portfolioitem ul#thumbs.two, #portfolioitem ul#videos.two {width: 90px}
#portfolioitem ul#thumbs.three, #portfolioitem ul#videos.three {width: 130px}
#portfolioitem ul#thumbs.four {width: 170px}
#portfolioitem ul#videos.four {width: 210px}
#portfolioitem ul#thumbs.five, #portfolioitem ul#videos.five {width: 210px}
#portfolioitem ul#thumbs.six, #portfolioitem ul#videos.six {width: 250px}
#portfolioitem ul#thumbs.seven, #portfolioitem ul#videos.seven {width: 290px}
#portfolioitem ul#thumbs.eight, #portfolioitem ul#videos.eight {width: 330px}
#portfolioitem ul#thumbs li, #portfolioitem ul#videos li{float: left; margin: 0 5px 5px 0; width: 35px; height: 36px; background: inherit;}
#portfolioitem .c1 {padding-right: 10px;}

#portfolioitem .article .c1 {
    padding-right: 0;
    padding-left: 10px;
}

#portfolioitem .article .il {
    float: right;
}

#portfolioitem .subtitle {margin-bottom: 1.25em; text-transform: lowercase;};
#portfolioitem .subtitle strong{color: #231f20; font-size: 1.15em; line-height: 2em;}

#portfolioitem h2#portfolio_item_title {
    margin-bottom: 1.2em;
}

#videos_title {
    font-weight: bold;
    margin-bottom: 0.3em;
}

#video_placeholder {
    background: black;
    width: 570px;
    height: 428px;
    display: block;
}

body#portfolioitem #innercontent {
    clear: both;
}

body#portfolioitem .markdown h1.exhibition_heading,
body#portfolioitem .markdown h1.portfolioitem_title
{
    margin: 0 0 0.25em 0;
}

body#portfoliocategory #innercontent img#hero 
{
    float: left;
}

body#portfoliocategory #innercontent .c1 {
    margin-left: 18px;
}

body#portfoliocategory #innercontent h1 {
    margin-bottom: 0.5em;
}

body#portfoliocategory #innercontent ul#projects a {
    font-weight: bold;
}

#portfolioitem .artists {
    margin-bottom: 0.2em;    
}

#portfolioitem .artists strong {
    font-size: 1.3em;
    font-weight: bold;
}

#portfolioitem .c2.notitle{padding-top: 4.65em;}

/* archives */
#archive ul.section div.top strong{ color: #fff; font-size: 1.4em; }
#archive ul.section div.top{
	width: 190px;
	background: black;
	line-height: 1.4em;
	text-transform: lowercase;
	margin-bottom: 5px;
	border-bottom: 5px solid #fff;
	border-right: 5px solid #fff;
}
#archive ul.section div.top a {
	color: #fff;
}

#archive ul.section {
	float: left;
}

#archive ul.section div.top {
    overflow: hidden;
}

#archive ul.section .current div.top {
    background: #93D21E;
}

#archive ul.section div.top a {
    display: block;
    height: 115px;
}

#archive ul.section div.top a:hover {
    text-decoration: none;
    background: #93D21E;    
}

#archive #years {
    width: 100%;    
    clear: both;
    height: 2.5em;    

/*
    min-height:370px;
    height:auto !important;
    height:370px;    
*/    
}

#archive #years ul {
    list-style-type: none;    
}

#archive #years ul li {
    float: left;
    font-size: 1.4em;
    margin-right: 0.8em;
    line-height: 1.785714286em;
}

#archive #years ul li a {
    color: #808286;    
}

#archive #years ul li.current a {
    color: #000;    
}

#archive ul.section > li{
	width: 190px;
	margin: 0;
	border-right: 5px solid #fff;
	float: left;
}
#archive ul.section > li.last{
	border: 0;
}
#archive ul.section p, #archive ul.section a{
	color: #fff200;
}

#archive ul.archivelist{
	padding: 10px 10px;
	text-transform: lowercase;
	margin-bottom: 5px;
}
#archive ul.archivelist li{
	float: none;
	font-size: 3em;
}
#archive ul.archivelist a{
	color: #231f20;
}

#archive ul.archivelist li ul.archiveitems{
	font-size: 0.1em;
}

#archive #items ul {
    border-top: 1px solid #BABDBF;    
    clear: both;
}

#archive #items ul li {
    float: left;
    border-bottom: 1px solid #BABDBF;
    height: 66px;
    overflow: hidden;
    padding: 10px 0;
    text-transform: lowercase;    
}

#archive #items ul li h3 {
    font-size: 1.2em;
    height: 1.4em;
    overflow: hidden;
}

#archive #items ul li a:link,
#archive #items ul li a:visited,
#archive #items ul li a:active
{
    text-decoration: underline;
}

#archive #items ul li .date {
    font-weight: bold;
    margin-right: 0.2em;
}

/* Clients */
#clients ul#list a{
	font-weight: bold;
	font-size: 1.1em;
}

#clients ul#awards li{
	margin-bottom: 1em;
	padding-left: 50px;
	background: transparent none 0 10% no-repeat;
	position: relative;
}
#clients ul#awards li img {
    position: absolute;
    left: 0;
    top: 0;
}

#clients ul#awards strong{
	font-weight: bold;
	font-size: 1.1em;
}

#clients ul#awards li.award1{
/*  background-image: url(../img/clients/award-1.png);*/
}

#opportunities #map {
    border: 1px solid black;
    height: 372px;
    margin: -1px;
    width: 385px;
    position: absolute;
    right: 0;
}

#opportunities #list_container
{
    min-height:370px;
    height:auto !important;
    height:370px;    
}

#map_container #list {
    margin-right: 395px;
    min-height:370px;
    height:auto !important;
    height:370px;
}

/* Opportunities */
#opportunities ul#list li{margin-bottom: 1em;}
#opportunities ul#list h2{ 
	font-size: 1em; 
	line-height: 1.4em;}
#opportunities ul#list p{ color: #636466;}

#opportunities #list h1 {
    margin-bottom: 1em;
}

#opportunities #list strong {
    font-weight: bold;
}

/* Diary */

#diary #diary_years {
    margin-bottom: 2em;    
}

#diary ul.month {
    border-bottom: 1px solid #BABDBF;    
}

#diary ul.month li {
    line-height: 2.785714286em;
    font-size: 14px;
    text-transform: lowercase;
    border-top: 1px solid #BABDBF;
}

#diary ul.month li.first {
    border-top: 1px solid white;
}

#diary ul li strong {
	font-weight: bold; 
	margin: 0 0.3em 0 0.1em;
	line-height: 1.4em;
}
#diary h2{ 
	font-size: 1.6em;
	background: #a3d703; 
	padding: 0.4em 0.5em;
	margin: 0 0;
	text-transform: lowercase;
	color: #fff;
	font-weight: normal;
}

#diary ul.month li a:link {
    text-decoration: underline;
}

/* hire */
#opportunities ul#list li{
	padding-right: 5.5em;
}
#opportunities p#viewmap{
	text-transform: lowercase;
	position: absolute; 
	left: -5.5em; 
	bottom: 0;
	font-weight: bold;
}	

/* Finally */Artist
#signature{background: #edd;}

#newsletter form label {
    display: block;
    width: 10em;
    float: left;
}

#newsletter form .w2 input, #newsletter textarea {
    width: 12em;
}

#newsletter textarea {
    height: 5em;
}

#newsletter .checkboxes {
    margin: 0 0 2em 10em;
    
}

#newsletter form .w2 .checkboxes input, #newsletter .checkboxes label {
    width: auto;
    line-height: 1.5em;    
}

#newsletter form .w2 .checkboxes ul li {
    clear: left;
}

#share ul li {
    font-size: 1.5em;    
   float: none;
   border: none;
}

#share ul li a {
    display: block;
    margin: 0.6em 1em;    
}

#share ul li.external {
    text-indent: 24px;
    height: 20px;
    background: url(../img/share/mail.gif) top left no-repeat;
}

.required {
    color: red;
    margin-left: -0.8em;
}

#share #share_facebook {
    background-image: url(../img/share/facebook.gif)     
}

#share #share_stumbleupon {
    background-image: url(../img/share/stumbleupon.gif)     
}

#share #share_twitter {
    background-image: url(../img/share/twitter.gif)     
}

#share #share_reddit {
    background-image: url(../img/share/reddit.gif)     
}

#share #share_delicious {
    background-image: url(../img/share/delicious.gif)     
}

#share_container {
    width: 60px;
    height: 246px;
    bottom: 90px;
    left: 681px;
    position: absolute;
}

#share {
    padding: 2em;
    width: 20em;
    background: #fff;
    border: 1px solid black;
}

#share .cancel a {
    text-indent: 24px;
    height: 40px;
    line-height: 40px;
}

.month strong {
    text-transform: lowercase;
}

.headed {
    margin-top: 2em;
}

p.date, span.date {
    text-transform: lowercase;
}